question about BAAN with Oracle Forums - Powered by vBulletin
Results 1 to 2 of 2

Thread: question about BAAN with Oracle

  1. #1
    Join Date
    Apr 2001

    Question question about BAAN with Oracle

    One of my custemers run BAAN v4-supporting set 7, on Oracle 8.1.7(NT)

    I will (very) soon perform a database reorg, and want to migrate the tablespaces to locally managed.

    The "compatible" parameter is set to 8.1.0 at the moment, so... no tablespace migration possible...

    Does someone know if the parameter HAS to be 8.1.0 for BAAN to work?

    I wouldn't like to migrate the whole tablespaces to find that the BAAN's version is not compatible with the '8.1.6' parameter.

    Before you ask :They have no test environment on wich I could test the solution...

    Any help welcome!



  2. #2
    Join Date
    Mar 2002
    good luck!...baan is gone...

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts

Click Here to Expand Forum to Full Width